<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>36d9880a-ee26-463d-bb4c-9fb719d48821</common:UUID>
      <common:shortName xml:lang="en">Adam Nilsson</common:shortName>
      <common:shortName xml:lang="no">Adam Nilsson</common:shortName>
      <common:name xml:lang="en">Adam Nilsson</common:name>
      <common:name xml:lang="no">Adam Nilsson</common:name>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="2">Organisations</common:class>
          <common:class level="1" classId="2.1">Private companies</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress xml:lang="en"></contactAddress>
      <contactAddress xml:lang="no"></contactAddress>
      <email>Adam.a.nilsson@skanska.se</email>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>00.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>